お知らせ



OpenSSL(SSL機能に関するプログラム)の脆弱性問題についてのご案内
OpenSSLに脆弱性が発見され、注意喚起の発表がありましたが、本ホームページ・
予約システムにおいては、脆弱性を含んだバージョンのOpenSSLを使用しておりませんので、
この脆弱性の影響を受けることはございません。
どうぞご安心してご利用ください。